
QGIS Application - Feature request #1411

ecw support

2008-11-18 12:42 PM - Gerhard Spieles

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 11471

Description

I found a gdal win32 with ecw support lib on http://download.osgeo.org/gdal/win32/1.5/gdalwin32ecw150.zip

Is there a chance to work it with qgis?

History

#1 - 2009-01-17 02:30 AM - Gerhard Spieles

Replying to gespiel:

I found a gdal win32 with ecw support lib on http://download.osgeo.org/gdal/win32/1.5/gdalwin32ecw150.zip

Is there a chance to work it with qgis?

In the programm, I used before QGIS, ECW support is possible with the attached three dll (NCScnet.dl, NCSEcw.dll, NCSUtil.dll)  togeter with the

programm exe.

No registrataion or installation of further libaries is necessary.

Is it possible to realize it also in QGIS?

Thanks

#2 - 2009-03-17 08:14 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

This is really a GDAL issue, to be soved by packagers, and depending on legal rather than technical issues

#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted

Files

NCScnet.dll 26 KB 2009-01-17 Gerhard Spieles

NCSEcw.dll 107 KB 2009-01-17 Gerhard Spieles

NCSUtil.dll 49 KB 2009-01-17 Gerhard Spieles
